SNP2HGVS(1)

NAME
snp2hgvs - extract HGVS records from Entrez SNP document summaries

SYNOPSIS
snp2hgvs

DESCRIPTION
snp2hgvs reads Entrez single nucleotide polymorphism document summaries from standard input and writes the Human Genome Variation Society records they contain to standard output.

SEE ALSO
efetch(1), hgvs2spdi(1), snp2tbl(1), spdi2tbl(1), xtract(1).